#mobile-burger-menu{
    padding: 25px 20px 24px 20px;
    display: flex;
    gap: 18px;
    flex-direction: column;
    width: 100%;
}


.mobile-burger-menu_item-childs{
    display: none;
    flex-direction: column;
    margin-top: 18px;
}

.mobile-burger-menu_item a{
    color: #282828;
    font-family: var(--font-main);
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
    text-decoration: none;
    width: 100%;
}
.mobile-burger-menu_item-childs .mobile-burger-menu_item a{
    color:#5A616C;
    font-family: var(--font-main);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-decoration: none;
}
.mobile-burger-menu_item-wrapper{
    display: flex;
    justify-content: space-between;
}
.mobile-burger-menu_item-childs .mobile-burger-menu_item:first-of-type{
    margin-top: 0;
}

.mobile-burger-menu_item-childs .mobile-burger-menu_item {
    margin-top: 12px;
}

.active-menu.mobile-burger-menu_item.mobile-burger-menu_item--parrent{
    & > .mobile-burger-menu_item-wrapper a{
        color:#0089B3;
    }

    & svg{
        transform: scaleY(-1);
    }
    & path{
        stroke:#0089B3;
    }
}